RubyGems Navigation menu

jekyll-import 0.1.0.beta4

Provides the Import command for Jekyll.

Versões:

  1. 0.19.2 - March 07, 2020 (39 KB)
  2. 0.19.1 - November 04, 2019 (39 KB)
  3. 0.19.0 - June 24, 2019 (39 KB)
  4. 0.18.1 - March 23, 2019 (38 KB)
  5. 0.18.0 - March 22, 2019 (38 KB)
  6. 0.1.0.beta4 - November 09, 2013 (30 KB)
Mostrar todas as versões (33)

Runtime Dependencies (4):

Development Dependencies (14):

  • activesupport ~> 3.2
  • hpricot ~> 0.8
  • htmlentities ~> 4.3
  • mysql ~> 2.8
  • mysql2 ~> 0.3
  • pg ~> 0.12
  • rake ~> 10.1.0
  • rdoc ~> 4.0.0
  • redgreen ~> 1.2
  • rr ~> 1.0
  • sequel ~> 3.42
  • shoulda ~> 3.3.2
  • simplecov ~> 0.7
  • simplecov-gem-adapter ~> 1.0.1
  • Donos:

    Autores:

    • Tom Preston-Werner

    SHA 256 checksum:

    9237ed7bccb5d794e3ad653a0031d975ce2bceefc4be428f9935381e53680bc4

    Total de downloads 132.901

    Desta versão 1.061

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: